\usepackage{todonotes} 
\newcommand{\aurelien}[1]{\todo[inline,color=green!40]{{\bf Aurelien:~}#1}}
\newcommand{\erick}[1]{\todo[inline,color=blue!40]{{\bf Erick:~}#1}}
\newcommand{\am}[1]{\todo[inline,color=orange!40]{{\bf Anne-Marie.:~}#1}}
